/* Importing fonts */
@font-face {
  font-family: "tanseek";
  src: url("/app_themes/supersportspark/fonts/Tanseek Modern Arabic.woff2");
}
.packagecontents.attract_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@font-face {
  font-family: "barlow";
  src: url("/app_themes/supersportspark/fonts/Barlow-Medium.ttf");
}

@font-face {
  font-family: "barlowbold";
  src: url("/app_themes/supersportspark/fonts/Barlow-Bold.ttf");
}

/* universal changes */
* {
  font-family: tanseek;
}

/* Template changes */
.paymentModeBox.col-md-2.pull-right {
  padding: 0 70px;
}
div#MainContent_upnlContactParty {
  margin-top: 100px;
}

.trxbarcode {
  padding: 10px;
  display: none;
}

.footer-icons img {
  height: 40px;
}

.alert.alert-success > h6 {
  font-size: 16px;
  font-weight: 700;
}

.inputContainer label {
  color: #000;
}

input.alignCenter.btn.btn-success.btn-lg {
  margin-bottom: 20px;
}

div#MainContent_receiptControl1_rptCartSummary_divReceipts_0 img {
  max-height: 135px !important;
  width: auto !important;
}

div#MainContent_receiptControl1_rptCartSummary_pnlHeader_0 > p {
  font-size: 18px;
}

.tfooter td.currencySpacer {
  padding: 8px !important;
}

.invoice header {
  padding: 10px 10px !important;
}

button.btn.btn-primary.btn-inverse.btn-md.btnPayNowSelected {
  margin: 20px 40px;
  font-size: 16px !important;
}

div#MainContent_receiptControl1_rptCartSummary_divReceipts_0 img {
  max-height: 135px !important;
  width: auto !important;
}

div#MainContent_receiptControl1_rptCartSummary_pnlHeader_0 > p {
  font-size: 18px;
}

.tfooter td.currencySpacer {
  padding: 8px !important;
}

h4.receipt-heading {
  font-size: 24px;
  text-align: center;
  font-family: "Roboto-Thin", sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
}

.invoice header {
  padding: 10px 10px !important;
}

.row.cartItem.rowId_ {
  display: flex;
  align-items: center;
}

.accordion_item::before {
  top: 20px;
}

.accordion_item .close_tickets {
  top: 3px;
}

.row.cartItem.rowId_ .col-sm-2.col-xs-4.text-right,
.currencySpacer {
  padding-top: 3px !important;
}

span.cart-btns {
  display: flex;
  align-items: flex-end;
}

button.close-btn {
  font-size: 16px;
  background-color: #ff0000;
  border: 2px solid #ff0000;
  color: #fff;
  border-radius: 50px;
  margin: 7px 10px 0px 0;
  font-size: 14px;
  padding: 0px 12px !important;
  display: flex;
  align-items: center;
}

button.close-btn:hover {
  background-color: #fff;
  color: #ff0000;
  border: 2px solid #ff0000;
  transition: all 0.3s ease;
}

.cartSummary > .cartSummary__summary {
  font-size: 20px;
}

.cartSummary {
  box-shadow: -3px 3px 8px -3px rgb(0 0 0 / 40%) !important;
}

.content-box.modalToFullScreen.full-width-content {
  max-width: 100%;
}

.cta,
.btn,
.btn-danger,
.btn-default {
  color: #333 !important;
  background-color: #fff200 !important;
  border: 1px solid #fff200 !important;
  border-radius: 50px !important;
  font-weight: normal;
  border: 1px solid transparent;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
}

.cta:hover,
.btn:hover,
.btn-danger:hover,
.btn-default:hover {
  transition: all 0.2s ease, visibility 0s;
  color: #fff !important;
  background: #00aeef !important;
  border-color: #096674;
  border-color: #00aeef !important;
}

.cartSummary > .cartSummary__summary button {
  text-transform: capitalize;
}
/* Mobile view checkout fix */
@media (max-width: 480px) {
  /* issue fixed of cross button */
  li .spaceSpans:nth-child(4) {
    display: flex;
  }

  .spaceSpans {
    word-break: break-word;
  }

  #MainContent_CartSummary1_upnlCartSummary li.accordion_item.cart-incriment {
    padding-left: 28px;
  }

  .col-sm-2.col-xs-4.ccount {
    padding: 0;
  }

  #MainContent_CartSummary1_upnlCartSummary .col-sm-1.close_tickets {
    padding: 0;
    margin-right: 10px;
  }

  div#subtotal {
    margin-top: 0;
  }

  #MainContent_CartSummary1_upnlCartSummary .col-sm-2.col-xs-4.ccount {
    margin-top: 0;
  }

  #MainContent_CartSummary1_upnlCartSummary .accordion_item .bdr {
    min-width: 0;
  }
  #MainContent_CartSummary1_upnlCartSummary .accordion_item::before {
    top: 15px;
  }
}
/******************************************/
.cart_dropdown {
  background-color: transparent !important;
  position: inherit;
}

.cart_dropdown .checkout__button {
  background-color: transparent;
}

.cart_value {
  visibility: hidden !important;
}

.checkout__text {
  margin-right: -27px !important;
}

a {
  text-decoration: none !important;
}

.cart_dropdown .icon-cart {
  color: sandybrown !important;
}

.dropdown-menu li a {
  padding: 6px !important;
}

.caret {
  visibility: hidden;
}

.dropdown-menu:after {
  border-bottom: 6px solid #ed145b;
}

.fa-ul {
  font-family: raleway !important;
}

.hero-description-bottom {
  font-family: raleway !important;
}

#ut_header_5c6a373418fd2 h2.section-title {
  font-family: "Roboto Slab";
}

.ut-address {
  font-family: raleway !important;
}

.ut-phone {
  font-family: raleway !important;
}

.ut-email {
  font-family: raleway !important;
}

#ut_header_5c63e4da04f84 h2 span {
  font-family: raleway !important;
}

.modal-backdrop {
  visibility: hidden;
}

.tribe-mini-calendar-event .list-info h2 {
  font-size: 14px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
}

.tribe-mini-calendar-event .list-date .list-daynumber {
  color: white;
  display: block;
  font-size: 15px;
  line-height: 1.6;
  text-align: center;
  width: 100%;
}

[class^="icon-"],
[class*=" icon-"] {
  color: rgba(192, 223, 22, 1);
}

.card_group_outer {
  border: none;
}

.card_group_outer:hover {
  box-shadow: unset;
}

.tribe-mini-calendar-event .list-date {
  float: left;
  overflow: hidden;
  font-weight: bold;
  margin: 10px 5% 10px 0;
  padding: 3px;
  width: 15%;
  text-align: center;
  display: inline;
  background: #666;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.tribe-mini-calendar-event .list-date .list-dayname {
  background: #fff;
  color: #666;
  display: block;
  font-size: 11px;
  letter-spacing: 0.5px;
  padding: 3px;
  text-align: center;
  text-transform: uppercase;
}

.tribe-mini-calendar-event {
  overflow: hidden;
  width: 100%;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #2f2f2f;
}

.tribe-events-adv-list-widget .list-info,
.tribe-mini-calendar-list-wrapper .list-info {
  margin-bottom: 0.25rem;
}

.tribe-mini-calendar-event .list-info {
  font-size: 13px;
  line-height: 1.6;
}

.tribe-mini-calendar-event .list-info {
  margin: 10px 0;
}

.line_tab > li.active {
  border-bottom: solid 5px #1c3583;
}

#inner-banner {
  text-align: center;
  padding-top: 65px;
}

#navigation ul,
#navigation ul li,
#navigation ul ul {
  background: transparent;
  padding-left: 15px;
  padding-right: 15px;
}

.modal {
  background-color: transparent !important;
  top: 108px !important;
}

@media (min-width: 1024px) {
  #MainContent_pnlPartyRequestSuccess .alert.alert-info {
    margin-top: 103px;
  }
}

.text-sm-center {
  text-align: center;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  width: 49%;
}

@media screen and (min-width: 1000px) {
  .locationPicker {
    flex-direction: row;
    justify-content: space-between;
    /*padding: 1rem;*/
    display: flex;
    text-align: center;
    align-items: center;
    padding-left: 176px;
    padding-right: 176px;
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .contentWithSidebar {
    flex-direction: row;
  }

  .fixed_top_spacer {
    padding-top: 60px;
  }
}
/*css for w-toplink*/
.w-toplink {
  display: block;
  position: fixed;
  bottom: 10px;
  right: 10px;
  text-align: center;
  font-size: 30px;
  line-height: 46px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  z-index: 100;
  outline: none !important;
  background-color: #fafafa;
  color: #1c3583 !important;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1), 0 2px 24px rgba(0, 0, 0, 0.2);
  border: 1px solid #333;
}
.glyphicon-chevron-up:before {
  color: #333;
}

/*css for Myaccount screen*/
@media (max-width: 768px) {
  .dataTables_scroll {
    overflow-y: scroll;
    overflow-y: hidden;
    overflow: auto;
  }

  .dataTables_scrollHead {
    overflow: initial !important;
  }

  .table-responsive {
    overflow-y: hidden;
  }

  .dataTables_scrollBody {
    overflow: initial !important;
  }
}

@media screen and (min-width: 1000px) {
  .contentWithSidebar {
    flex-direction: row;
  }

  #header-section.ha-transparent {
    background: rgba(19, 20, 22, 0.25);
  }
}

.contentWithSidebar {
  display: flex;
  justify-content: space-between;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
}

.footer-Data .btn {
  width: 85% !important;
  padding-bottom: 4px;
}

.footer-Data {
  background-color: #ee4599 !important;
  padding: 10px;
}

input[name="selectedSchedule"] {
  height: 25px !important;
  /*width: 40px;*/
}

.fstyle {
  color: #1c3583 !important;
}

@media screen and (max-width: 1000px) {
  #header-section.ha-transparent:hover {
    background: #131416;
  }

  #header-section.ha-transparent {
    background: #131416 !important;
  }
}

.ha-transparent #ut-mobile-menu,
.ha-transparent #ut-mobile-menu a {
  border-color: #dddddd;
  border-bottom: 1px solid rgb(255, 255, 255, 0.1) !important;
}

#lblPageHeader {
  letter-spacing: 0.02em;
  color: #ffff;
  text-transform: uppercase;
  font-size: 30px;
  font-family: barlow;
  font-weight: 700;
}

#lblPageHeader :hover {
  color: rgba(192, 223, 22, 1);
}

.switch {
  border-radius: 3px;
}

.dropdown-menu {
  background-color: black !important;
  list-style: none !important;
}

.dropdown-menu:hover {
  background-color: transparent;
}

#header-section.ha-transparent a:hover,
#header-section.ha-transparent a:active {
  background-color: transparent !important;
}

.party-package h3 {
  background-color: transparent;
  color: #28d4ee;
  text-transform: uppercase;
}

.packagecontents {
  color: white;
}

.packageprice {
  background-color: transparent !important;
}

.pa-line-h {
  background-color: #00aeef;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #00aeef;
}

.ticket_count {
  border-color: #00aeef !important;
}

#package_accordion div {
  padding: 2px !important;
}

.ui-accordion-content #package_accordion div {
  border-color: transparent !important;
}

.ui-accordion-content {
  font-size: initial !important;
}

.dropdown-menu {
  border-top: 2px solid #ed145b;
}

#automplete-1 {
  background: #1c3583 !important;
  color: black !important;
}

.container-fullwidth {
  background-color: white;
}
/*css for locationPicker*/
@media screen and (max-width: 1000px) {
  .location-header {
    text-align: center;
  }

  #locationText {
    text-align: center;
  }

  #locationText {
    text-align: center;
  }

  #MainContent_pnlPartyRequestDetails .inputContainer {
    max-width: 100% !important;
  }
}

.location-header .dropdown {
  text-align: center !important;
}

.modalToFullScreen {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
}

.ticket_count {
  /*padding: 6px 4px !important;*/
  padding: 1px 8px !important;
}

.modal {
  z-index: 10000;
  top: 5px !important;
}

.cartSummary__breakdown {
  line-height: 25px !important;
}

.accordion_item .bdr {
  border: 1px solid #28d4ee !important;
}

@media screen and (max-width: 1023px) {
  #header-section {
    transform: translate3d(0px, 0px, 0px) !important;
  }
}

@media screen and (min-width: 1023px) {
  .cart {
    top: 16px !important;
  }
}

#lblHeaderCardBalance {
  color: rgba(255, 255, 255, 0.7);
}

.panelcardBalance {
  background-color: transparent;
}

.countdown-amount {
  color: rgba(192, 223, 22, 1) !important;
}

.ut-horizontal-navigation a {
  padding-left: 15px;
}

.body-content {
  background-color: rgb(28, 53, 131) !important;
  min-height: 860px !important;
  margin-bottom: 0;
}

.party-category div {
  margin: 0 auto;
  color: white;
}

.breadcrumps {
  padding: 10px;
  padding-left: 5px;
  color: white;
}

.party-package ul {
  list-style: none;
}

.btn-default {
  color: black !important;
  background-color: #28d4ee;
  border-color: #13ceea;
  border-style: none !important;
  border-radius: 3px;
  font-weight: normal;
  border: 1px solid transparent;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 4px;
  font-weight: 600;
}

#locationLable {
  color: white !important;
}

.bookingDateStyle {
  color: white !important;
}

.badge {
  background-color: #1c3583;
}

input[name="selectedSchedule"] {
  height: 25px !important;
  width: 40px;
}

.line_tab > li.active {
  border-bottom: solid 5px #1c3583;
}

.acc_active .panel-title {
  color: rgb(57, 181, 74) !important;
  font-weight: 600;
}

#section-party-nav-tabs {
  border-bottom: 1px solid #003241;
  background-color: #003241;
}

.list-group-item-heading {
  color: white;
}

table {
  background-color: white !important;
}

.textColor,
.guestlabel small,
.glyphicon-question-sign {
  color: white !important;
}

.pa-line-h table {
  background-color: transparent !important;
}

.green_link {
  background-color: transparent !important;
}

.navbar-toggle {
  margin-right: -64px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent !important;
}

.location-header {
  background-color: #003e51;
}

.text-nowrap {
  white-space: nowrap;
}

.reg_back {
  background-color: transparent !important;
}

.reg_back span {
  color: white !important;
}

.bg-white {
  background: transparent;
}

.nav-pills > li > a:hover {
  background: #ed145b !important;
}

.panelcardBalance {
  padding-top: 33px;
  padding-bottom: 33px;
  color: white;
  text-transform: uppercase;
}

#layout-header .navbar-center li :hover {
  background-color: transparent !important;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background-color: #fff !important;
  border: none !important;
}

ul {
  list-style: none;
}

#txtParticipantQty,
#txtExtraGuest {
  color: white !important;
}

.e_section_header {
  color: white;
}

.input-counter input {
  padding: initial;
}

textarea {
  color: black;
}

.navbar-nav > li > .dropdown-menu,
.navbar-nav > li > .dropdown-menu:hover {
  background-color: #1c3583 !important;
  color: white !important;
}

#layout-header .navbar-center li :hover {
  background-color: transparent !important;
}

.btn-xs {
  padding: 4px;
}

.btn-danger,
.btn-danger:hover {
  color: black;
  background-color: #1c3583 !important;
  border-color: #1c3583 !important;
}

#MainContent_productdisplay1_pnlCardSearchMain {
  background-color: #fff;
  padding: 16px;
}

.content-box {
  color: black;
  border: none;
}

.non-resp-imag {
  width: 120px !important;
}

#layout-header .navbar-center li {
  /*display: inline-block!important;*/
  float: none;
}

.list-group-item-text {
  margin-bottom: 0;
  line-height: 1.3;
  color: white;
}

@media print {
  .fixed_top_spacer {
    top: 0px;
  }
}

#layout-header .navbar {
  box-shadow: 0 3px 0 0 #003241, 0px -1px 2px 0px;
  box-shadow: none;
}

.att-price {
  font-size: small;
  white-space: nowrap;
}

.accordionHeader {
  padding-top: 8px;
  padding-bottom: 1px;
}

.col_spacer {
  padding: 5px;
  padding-top: 2px;
}

/* fix for online receipt in mobile*/
@media (max-width: 768px) {
  .invoice .flex-container,
  .invtoolbar .flex-container {
    justify-content: center !important;
  }
}

@media (max-width: 400px) {
  span#scheduleProdFooter {
    max-width: 100%;
    overflow-x: scroll;
  }

  span#scheduleProdFooter .badge {
    border-radius: 0;
  }
}

/* fix for mobile screen cart checkoutscreen items */

@media (max-width: 768px) {
  .cartSummary__breakdown .CartItems span {
    font-size: 12px;
  }

  .glyphicon-remove-circle {
    font-size: 16px;
  }

  #MainContent_CartSummary1_upnlCartSummary .accordion_item .bdr {
    min-width: 17px;
  }

  #MainContent_CartSummary1_upnlCartSummary p {
    word-break: break-all;
  }
}
/* This wil make the apply button stay in center */
@media (max-width: 768px) {
  #MainContent_CartSummary1_upnlCartSummary
    > div
    > div
    > div:nth-child(1)
    > div
    > div
    > span {
    padding-left: 38%;
  }
}
.navbar-brand img {
  height: 60px;
}

#layout-header .navbar-nav li > a {
  text-transform: capitalize;
  color: #3333;
}
#layout-header .navbar-nav li > a {
  text-transform: capitalize;
  color: #333;
  font-size: 16px;
}

#layout-header nav {
  background-color: #ffffff;
}
#layout-header .navbar-nav li > a:hover {
  color: #c7c7c7;
  transition: 0.5s ease;
}
.glyphicon-shopping-cart {
  color: #333 !important;
}
#lblCartCount {
  background-color: #333 !important;
}
#lblCartCount:hover {
  background-color: #00aeef !important;
}

/* custom footer styles */

/* Style for the footer */
.footcontainer {
  background-color: #ffffff;
  color: #333;
  padding: 20px;
}

/* Style for the main flex container */
.footflex {
  display: flex;
  /* width: 50%; */
  /* flex-direction: column; */
}

/* Style for flex items */
.footcontainer .flex-item {
  flex: 1;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: end;
  letter-spacing: 0.05em;
}

/* Style for images in the second flex item */
.flex-item img {
  max-width: 200px;
  margin-top: 10px;
}

/* Style for anchor tags */
.flex-item a {
  color: #333;
  text-decoration: none;
  font-size: 18px;
  font-family: "tanseek";
  margin: 5px 0;
}

/* Centered text in the second subcontainer */
.centered-text {
  text-align: center;
  font-family: "tanseek";
  font-size: 16px;
  letter-spacing: 0.05em;
  padding-right: 70px;
}
footer > div:nth-child(1) > div > div:nth-child(1) > p {
  font-family: Barlow;
  font-size: 22px;
}

#ctl01 > div.ng-scope > footer > div:nth-child(1) > div > div:nth-child(2) > p {
  font-family: tanseek;
  font-size: 22px;
  letter-spacing: 0.05em;
  font-weight: 400 !important;
}

.footcontainer {
  display: flex;
  flex-direction: column;
  /* width: 50%; */
  /* width: 316px; */
  /* justify-content: normal; */
  height: 316px;
  justify-self: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
}

footer > div:nth-child(1) > div > div:nth-child(1) {
  align-items: center;
  margin-left: 18.5%;
}

.social-icons img {
  height: 60px;
}
/******************/

footer > div:nth-child(1) > div > div:nth-child(4) {
  margin-right: 296px;
}

footer > div:nth-child(1) > div > div:nth-child(2) > p {
  margin-right: 18px;
}

@media (max-width: 768px) {
  .footflex {
    flex-direction: column;
  }

  footer > div:nth-child(1) > div > div:nth-child(4) {
    margin-right: unset !important;
    justify-self: center;
    align-items: center; /* display: flex; */
  }

  footer > div:nth-child(1) > div > div:nth-child(3) {
    align-self: center;
    align-items: center;
  }

  .centered-text {
    padding-right: unset;
  }

  footer > div:nth-child(1) > div > div:nth-child(2) {
    align-self: center;
  }

  footer > div:nth-child(1) > div > div:nth-child(1) {
    margin-left: unset;
  }

  #layout-header .navbar-brand img {
    height: 39px;
    width: 65px;
  }
}

.products__productName {
  color: #fff;
}
/* altering color for packages */
.package-card:nth-child(3n + 1) .content-card {
  background: #ee4599 !important;
}
.package-card:nth-child(3n + 1) .products__productName {
  background-color: #ee4599 !important;
}

.package-card:nth-child(3n + 2) .content-card {
  background: #ed145b !important;
}
.package-card:nth-child(3n + 2) .products__productName {
  background: #ed145b !important;
}

.package-card:nth-child(3n) .content-card {
  background: #00a651 !important;
}
.package-card:nth-child(3n) .products__productName {
  background: #00a651 !important;
}
/***************************/

.party-package.content-card {
  border-radius: 0px;
}

.fa-minus-circle:before {
  color: #00aeef;
}
.fa-plus-circle:before {
  color: #00aeef;
}
.incrementor {
  border-color: #fff200 !important;
}
.cartSummary > .cartSummary__breakdown {
  background-color: #ed145b;
}
.cartSummary__summary.secondaryBackgroundColor {
  background: #ee4599 !important;
}
.cart-item,
.cart-item-child {
  background-color: #ed145b;
}
.accordion_item .bdr {
  border: 1px solid #fff200 !important;
}

#btnApplyCoupon {
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
}

#btnApplyCoupon {
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
}
@media (max-width: 768px) {
  #btnApplyCoupon {
    border-radius: 50px;
  }
}

@media (max-width: 377px) {
  /* cvv in mobile issue solved */
  #cvvInput {
    margin-top: 27px;
  }
}

@media (max-width: 768px) {
  #layout-header .navbar-nav li > a {
    color: #fafafa !important;
  }
}
a {
  color: #1c3583;
}
.green_link {
  color: #fafafa;
}
.cart-item:nth-child(2n) {
  background-color: #ed145b;
}

.products__productName {
  word-break: break-all;
}

.CartItems span {
  word-break: break-all;
}
#MainContent_CartSummary1_upnlCartSummary p {
  word-break: break-all;
}
.icon-minus:before,
.icon-plus:before {
  color: #fff200;
}

.navbar-nav > li > .dropdown-menu {
  background: #e8e6e6 !important;
}

#menu-main-menu2 > li.dropdown.menu-item.show > ul {
  background: #e8e6e6 !important;
}

.myaccount .btn {
  font-size: 12px;
}
.cardupdate_data .btn {
  border-bottom-right-radius: 50px !important;
  border-top-right-radius: 50px !important;
  border-bottom-left-radius: 0px !important;
  border-top-left-radius: 0px !important;
}
@media (max-width: 768px) {
  .cardupdate_data .btn {
    border-radius: 50px !important;
  }
}
.myaccount ul.account-nav li a:hover,
.myaccount ul.account-nav li.active {
  color: #1c3583;
  border-left: solid 2px #1c3583;
}
#MainContent_btnLocation {
  background: #fff200 !important;
  border-color: #fff200 !important;
}

#MainContent_btnLocation:hover {
  transition: 0.5s ease;
  background: #00aeef !important;
  border-color: #00aeef !important;
}

h3 {
  font-family: barlow;
}
.party-location {
  border-radius: 0px;
}
.btnGreen.btnNotifyClose {
  border-radius: 50px;
}

.section-attraction-schedules .btn.btn-danger {
  background: #fff200 !important;
  border-color: #fff200 !important;
  height: 32px !important;
}
.section-attraction-schedules .btn.btn-danger:hover {
  background: #00aeef !important;
  border-color: #00aeef !important;

  padding: 5px 65px !important;
}
.accordionContainer button {
  border-radius: 0px;
}
.new {
  background-color: #fff200 !important;
}
.old {
  background-color: #fff20047 !important;
}
#MainContent_pnlCheckoutCart .accordion-toggle {
  color: #1c3583 !important;
}
#lblChangeLoginText,
.change_link {
  color: #1c3583 !important;
}
.panel-heading .accordion-toggle:after {
  color: #1c3583 !important;
}
.btn-danger {
  background: #fff200 !important;
  border-color: #fff200 !important;
}
.btn-danger:hover {
  background: #00a3ff !important;
  border-color: #00a3ff !important;
}

.partyseq {
  background-color: #00aeef;
}

.party-package h3 {
  color: #fff;
  text-transform: capitalize;
  font-family: barlowbold;
  font-weight: 700;
}

#section-party-nav-tabs {
  border-radius: 0px !important;
}
body .alert.alert-info {
  background-color: #00aeef;
}

.form-control:focus {
  background: white;
}

.required {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}
.party-web-description {
  background-color: #00aeef;
}

.read-more-btn:hover {
  background-color: #fff200;
  color: #333;
  transition: 0.5s ease;
}
.read-more-btn {
  background-color: #00aeef;
}
#btnApplyPartyCoupon {
  border-bottom-left-radius: 0px !important;
  border-top-left-radius: 0px !important;
}

.summary_cost_detail h4 {
  color: #1c3583 !important;
}

@media (max-width: 768px) {
  #btnApplyPartyCoupon {
    margin-left: 37%;
    border-bottom-left-radius: 50px !important;
    border-top-left-radius: 50px !important;
  }
}
.nav-pills > li > a {
  border-radius: 0px;
}
.prod-list-main .fa-minus-circle:before {
  color: #fff200;
}
.prod-list-main .fa-plus-circle:before {
  color: #fff200;
}
.glyphicon-menu-hamburger:before {
  color: #333;
}
@media (max-width: 768px) {
  #cart_toggle {
    padding-top: 5px;
  }
}
.products__productPricing_totalCost {
  color: #fff200;
}

.cartSummary__breakdown .glyphicon-remove-circle:before {
  color: white !important;
}
.cartSummary label {
  font-weight: 300 !important;
  font-size: 14px;
}
.breadcrumps a {
  color: white;
}
.party-category h5 {
  color: #fff !important;

  font-family: tanseek;
  font-weight: 700;
}

.pa-line-h h5 {
  opacity: 1;
}

#package_accordion h3 {
  color: #00aeef;
}
#MainContent_lblStatus {
  color: white;
}
#myDiv > div > div > input.alignCenter.btn.btn-success.btn-lg {
  border-radius: unset !important;
  font-family: tanseek;
}

@media (max-width: 768px) {
  footer .subcontainer .centered-text {
    font-size: 12px !important;
  }

  .footflex .flex-item:nth-child(3) {
    display: none;
  }

  #layout-header .navbar-nav.navbar-center li a {
    font-size: 16px;
    padding: 25px 20px;
    text-align: center;
  }

  .footcontainer {
    height: unset;
  }

  #layout-header .navbar-nav.navbar-center li {
    background: #fff;
  }

  #layout-header .navbar-nav li > a {
    color: #333 !important;
    font-weight: 400 !important;
    font-size: 22px !important;
  }
  #layout-header .navbar-nav.navbar-center li {
    border-bottom: 1px solid white;
  }
}

.form-control {
  font-family: "MuseoSansRounded" !important;
}

div.notificationDiv > div > canvas {
  margin-right: 150px !important;
}

@media (max-width: 768px) {
  #inner-banner {
    padding-top: 0px;
  }

  div.notificationDiv > div > canvas {
    margin-right: unset !important;
  }
}

.cartSummary__summary.secondaryBackgroundColor span:nth-child(1) {
  color: black;
}

.cartSummary__summary.secondaryBackgroundColor {
  background: white !important;
}

/* cart fix  in some screen */
@media screen and (min-width: 1023px) {
  .cart {
    top: 16px !important;
    right: 10px;
  }
  footer > div:nth-child(1) > div > div:nth-child(4) {
    margin-right: 155px;
  }
}
/*********************************/
#pnlreceipt img.non-resp-imag {
  width: 300px !important;
}

@media (max-width: 768px) {
  .invoice .flex-container,
  .invtoolbar .flex-container {
    justify-content: center !important;
  }
}

@media (max-width: 400px) {
  span#scheduleProdFooter {
    max-width: 100%;

    overflow-x: scroll;
  }

  span#scheduleProdFooter .badge {
    border-radius: 0;
  }
}

/* QA Fix for issue id #6271 and #6272 */

.input-group .form-control:focus {
  color: black !important;
}

#txtParticipantQty:focus,
#txtExtraGuest:focus {
  color: black !important;
}

@media (max-width: 768px) {
  /* recharge modification fix in mobile */
  #MainContent_pnlCheckoutCart .onTopDiv {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -52%);
  }

  /* while recharge modify the price thing breaks this is fix */
  #MainContent_pnlCheckoutCart #subtotal strong {
    font-size: 11px;
  }
  #MainContent_pnlCheckoutCart .accordion_item .cprice {
    font-size: 11px !important;
  }

  #MainContent_pnlCheckoutCart .accordion_item .cname {
    font-size: 11px !important;
  }

  /* close icon fix in mobile */
  #MainContent_pnlCheckoutCart .glyphicon-remove-circle {
    font-size: 16px;
    margin-left: -7px;
  }
}
